a.video-play-icon{font-size:150px;}
.t3-header {
background: #2A4FB5;
}
.t3-footer {background:#2A4FB5;}
.category-module .article-img {background: #2A4FB5;}
.itemEditLink .modal, a.modal {
display: inline-block;
position: inherit;
width: auto !important;
top: auto !important;
overflow: hidden;
}
span.itemImage, span.catItemImage{
text-align: left;}
div.itemList {
padding: 20px 20px;
}
div.itemBody, div.itemSocialSharing {
padding: 10px 20px;
margin: 0;
}
div.itemIntroText {font-family: 'Raleway', sans-serif;
font-size: 14px; font-weight: normal;
line-height: 1.7142857;
color: #333333;}
div.catItemHeader h3.catItemTitle {font-family: 'Roboto Slab', serif}
#iframe-video-wrap {
 background: rgba(255, 255, 255, 0.87);}
 .t3-footer .footer-sl-container {
border-bottom: 0px solid #333333;
}
.article-intro img, .article-content img, .article-image img, .article-image-intro img {
display: block;
max-width: 100% !important;
height: auto;}
.t3-module{border-left: 1px solid #fff;}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > li > a:active {background: #0b96f3; color: #fff;}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
 background:#0b96f3;color: #fff;}

.t3-footnav .t3-module ul > li > a {color: #fff;}
.acymailing_introtext {color: #fff;}
.footer-logo h2{color: #fff;}

@media (max-width: 768px) {
.ItemContainer {
width: 100% !important;}
.office-info {right:5px; width: 90%;}
#k2Container .itemContainer{width:100%!important;}
div.itemImageBlock {float:none; margin-right: 0px; margin-bottom: 0px;}

}
.office-info li { color: #fff;}
.slide-overlay {
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  right: 7%;
  padding: 30px;
  position: absolute;
  top: 25%;
  z-index: 3;
}
.old-ie .slide-overlay {
  background: #000000;
}
.slide-overlay h3 {
  margin-top: 0;
  margin-bottom: 20px;
}
.slide-overlay ul {
  margin: 0;
  padding: 0;
}
.slide-overlay li {
  list-style: none;
  padding-bottom: 10px;
  color: #999999;
}
.slide-overlay li i {
  margin-right: 5px;
}
.slide-overlay li a {
  color: #fff;
}
.slide-overlay li a:hover,
.slide-overlay li a:focus,
.slide-overlay li a:active {
  color: #ffffff;
}
li.pagination-start .pagenav, 
li.pagination-prev .pagenav,
li.pagination-next .pagenav,
li.pagination-end .pagenav {
display: none;
}
a[title="Start"], a[title="Prev"], a[title="Next"], a[title="End"], div.k2Pagination ul li.disabled {display:none;}
div.k2Pagination ul {margin-left:45px;}

div.itemImageBlock {float:left; margin-right: 25px; margin-bottom: 75px;}
div.itemListCategory {background:none; border:0px; margin:40px 20px;}
ul.nav {font-family: 'Roboto Slab', serif; font-weight:700; font-size: 14px;}
div.joomla_addthis_follow p {display:none;}
div.itemHeader h2.itemTitle {padding: 10px 0 4px 240px; font-family: 'Raleway', sans-serif;}
div.itemView {border-bottom:0px;}
.navbar-nav > li > .dropdown-menu { background: #fff;}
.t3-megamenu .mega-dropdown-menu .mega-nav li a {background: #2A4FB5; color: #fff;}
.navbar-nav > li.open .dropdown-menu:before {border-bottom: 5px solid #fff;}
.nohover:after{background:none !important;}
.category-module .category-info .btn {
    display: none;
}
.item-page article .article-image-full img {
  width: auto; margin: 20px auto;
}
@media (min-width: 992px){
.grid-1x1 {
  width: 100%;
  height: 300px;
  overflow: hidden;
}}

.t3-content {
  padding-top: 25px;
  padding-bottom: 25px;
}
.blog div.blog-item {
  margin-bottom: 0;
}
.blog div.blog-item > article {
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 25px;
  padding-bottom: 25px;
}
.blog div.blog-item > article:before,
.blog div.blog-item > article:after {
  content: " ";
  display: table;
}
.blog div.blog-item > article:after {
  clear: both;
}
@media screen and (min-width: 980px) {
  .blog div.blog-item > article {
    margin-bottom: 50px;
    padding-bottom: 50px;
  }
}
.blog div.blog-item:last-child > article {
  border-bottom: none;
  margin-bottom: 0;
}
@media screen and (min-width: 980px) {
  .blog div.blog-item:last-child > article {
    margin-bottom: 0;
  }
}
.blog .item-image {
  margin-bottom: 25px;
  float: none !important;
}
.blog .item-image > img {
  max-width: 100%;
}
.blog .article-title {
  font-size: 26px;
  font-weight: 100;
}
.blog .article-aside {
  margin-bottom: 10px;
}
.blog .article-intro {
  color: #555555;
}
.blog .article-intro .readmore {
  margin-top: 12.5px;
}
.blog .article-content {
  position: relative;
  padding-left: 90px;
}
.blog .article-content .blog-date {
  background: #3498db;
  color: #ffffff;
  display: block;
  position: absolute;
  padding: 5px;
  line-height: 25px;
  left: 0;
  top: 0;
  text-align: center;
  width: 60px;
}
.blog .article-content .blog-date .month-year {
  font-size: 12px;
}
.blog .article-content .blog-date .date {
  font-size: 24px;
  display: block;
}
.blog div.pagination {
  border-top: 1px solid #e7e7e7;
  padding-top: 25px;
  margin-top: 25px;
}
.blog div.pagination > .counter,
.blog div.pagination > ul {
  margin-top: 0;
}
.blog .pagination-wrap > .counter,
.blog .pagination-wrap > ul {
  margin-top: 0;
}
.blog-style1 div.blog-item > article {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
@media screen and (min-width: 980px) {
  .blog-style1 div.blog-item > article {
    margin-bottom: 0;
    padding-bottom: 0;
  }
}
.blog-style1 div.blog-item .item-image {
  float: none !important;
  margin: 0 0 25px 0;
}
.blog-style1 hr:last-child {
  border: none;
  margin: 0;
}
.blog-item div.col-sm-4 {
padding-left: 20px;
  padding-right: 20px;}